/* -----------------------------------------------------------------------------------------
   $Id: lang_english.conf,v 1.1.1.1 2008/10/27 07:55:48 cvs Exp $

   XT-Commerce - ebusiness solutions
   http://www.xt-commerce.com

   Copyright (c) 2003 XT-Commerce
   -----------------------------------------------------------------------------------------
   based on:
   (c) 2003	 nextcommerce (lang_german.conf,v 1.3 2003/08/24); www.nextcommerce.org

   Released under the GNU General Public License
   ---------------------------------------------------------------------------------------*/


[shippingcosts]
page_title = 'shipping & handling'
error_no_product = 'No product choosen'
costs_per_item = 'shipping & handling'
country = 'Ship to'
text_all_prices = 'All prices for 1 Item. incl. Tax'
text_cod = 'COD Fee'

[quick_login]
heading_quicklogin = 'Registration to the auction settlement side'
quicklogin_description = 'In the purchase confirmation-email you have received a direct link to our Ebay purchase handling.<p>You can see this side now for either the time period for the purchase handling ran out and this direct link has lost validity or because the direct link was conveyed incorrectly due to an error in your email program.<p><i>If the direct link from your email program was transferred incompletely, please copy the complete direct link from the purchase confirmation email and insert it directly into the address strip of your internet browser.</i></p></p>Alternatively You can login with your email address and your password which was delivered to you with purchase handling email. Please Simply click on the following link.'
login_link = 'To the registration with email address and password'

[ebay_login]
text_heading = 'Login to auction handling page'
text_auctionprocess = 'auction handling'
text_howto = ' On this page you can view and change the stored data of your Ebay auction. At the same time we offer you the opportunity to add further products to your won auction, to spare delivery charges.</p><p>Via Email you have received the access data for this special handling page. Please enter your Email address and your Password to Log in.'
text_login = 'Access'
text_loginmsg = ' Please enter here the access data, you received with the purchase- affirmation- mail.'
heading_login = 'Register'
title_returning = 'Already Member'
text_returning = 'I am already a member.'
text_email = 'eMail-address:'
text_password = 'Password:'
text_lost_password = 'Lost your Password? Please klick here.'


[ebay_account_edit]
text_step = 'step'
text_greeting = 'Hello '
text_intro = '<p>Congratulations and thank you for your order.<br><br><br> In the purchase handling you can check and back up all data of your assignment.<br> Please verify and change them if necessary.'
text_howto = 'In 3 steps through the purchase handling:'
text_step1 = 'Infos and guidance (this page)'
text_step2 = ' check and complement of your delivery and billing address.'
text_step3 = ' Check and choosing of your shippingcosts.'
text_subintro = '<u>Please check the delivery and billing address, which were consigned by Ebay, carefully!</u><br> Please declare your phone number for delivery announcement.</b>'
text_goto = 'Go to step'
text_no_auctions = ' Currently you have no Ebay bookings which require a purchase handling.'
text_account = ' A summary of your orders and information about your <b> clients account </b> you will find here:'
text_account_link = 'clients account'
text_open_auctions = 'open Ebay auctions:'
text_orders_id = 'invoice number'
text_auction_id = 'auction'
text_buyer = 'PURCHASER'
text_ebayuser = 'Ebay-name:'
text_delivery_address = 'delivery address'
text_payment_address = 'billing address'
text_company = 'company'
text_name = 'firstname + family name'
text_street = 'street'
text_zip = 'post code'
text_city = 'city'
text_country = 'country'
text_email = 'Email'
text_telefon = 'Telephone'
text_mobile = 'mobile'
text_comments = 'comment'
text_seller = 'SELLER'
text_orderdata = 'ORDER DATA'
text_orderdate = 'order date'
text_customers_id = 'customer ID'
text_date_confirmation = ' Purchase affirmation sent on'
text_auctiondata = 'AUCTION DATA'
text_quantity = 'quantity'
text_auction_date = 'date of order inflow'
text_price = 'buying price'
text_payment = 'PAYMENT AND DISPATCH'
text_payment_method = 'method of payment'
text_total = 'TOTAL'
text_purchase_price = 'purchase price'
text_shipping_handling = 'delivery charges'
text_total_sum = 'total'
text_payment_info = 'PAYMENT INFO'
text_global_sum = ' Global sum of your open Ebay orderings:'
text_products_confirm = ' Check your products once again here:'
text_select_set = ' In this Ebay auction you are able to appoint, which of the products you have bought shall be delivered to you.'
text_product = 'Product:'
text_bottom = ' If you have any further questions or like to buy further articles, please do not hesitate to contact us, or visit our WebShop.'
text_needed = 'mandatory field'
text_oneforall = 'Use input data for this auction from first order on this page'
text_unselect_oneforall = 'Use for this auction NOT the input data from the first order of this page?'
text_bankdata = 'You see our paymentinformations at the end of this purchase handling.'
text_please_check = 'Please check your input'
text_choose_set = 'You forgot to choose a product for the order number: '
text_choose_shippingmethod = 'Please choose a shippingmethod for '
text_choose_paymentmethod = 'Please choose a paymentmethod for '
text_cod_payment_switch = 'You canceled cod, so please choose another delivery option for '
text_cod_shipping_switch = 'You canceled cod, so please choose another payment option for '
text_shipping_method_unavailable = 'Sorry, we will not ship in the country you choose, please go back.'
text_newsletter = 'Yes, i want to subscribe the newsletter.'
text_button_next = 'Next'
text_button_last = 'Back'

text_js_alert_order_number_error = 'Error in order '
text_js_s_error_not_selected = 'No product choosen.'
text_js_order_position = 'Position *nr*: '
text_js_m_error_qty = 'Only *sq* / *tq* products choosen.'
text_js_m_error_qty_check = 'Order *o*: You can choose max *tq* products.'

text_combine_heading = 'combine open auctions'
text_combine_intro = 'To simplify the process, it is now possible to combine open auctions into one order.'
text_combine_accept = 'I wouldt like to combine my open auctions to one order.'
text_combine_deny = 'No, i would like to handle my open auctions apartly.'
text_button_combine = 'Combine auctions'
text_combine_change_address_heading = 'Use a different address?'
text_combine_change_address_link = 'Please click here to change the address data.'
text_combine_change_address_intro = 'The address data of the first auction is displayed.'

text_open_paypal_auctions = 'Pay orders now'
text_pay_now = 'Pay now'
text_open_paypal_total = 'Total order sum'
text_open_paypal_paid = 'Paid'
text_open_paypal_rest = 'To pay'


[error_handler]
text_search = 'Keyword:'
text_search_again = 'Sorry, we did not find a product matching your search request.<br><b>Try again?</b>'


[upcoming_products]
heading_upcoming = 'Available soon at our shop!'

[new_password]
heading_password = 'How has been my password?'
text_introduction ='Change your password in three easy steps.'
text_step1 = 'STEP 1:'
text_to_step2 = 'to STEP 2'
text_info_pre = 'Please give us the e-Mail address, which you used to create your account at'
text_info_post = '!'
text_continue = 'Please click on Continue and we send an e-Mail with your personal confirmation code to you! After you clicked onto this code, you will receive a new password via e-Mail.'
text_email = 'eMail-Address:'
text_error = '<font color="ff0000"><b>ACHTUNG:</b></font>This eMail is not registered. Please try again.'
text_sec_code = 'Security-Code'
text_inp_code = 'please write here'

[newsletter]
heading_title = 'Newsletter'
heading_text = 'Our Newsletter'
text_email = 'Your E-Mailaddress'
text_in = 'receive'
text_out = 'don't receive either'
text_sec_code = 'Sicherheitscode'
text_inp_code = 'Hier eingeben'
text_continue = 'Please click on Continue and we send an e-Mail with your personal confirmation code to you! After you clicked onto this code, you can receive our Newsletter.'

[popup_search_help]
title_help = 'Help for advanced search'
text_help = 'The Search function makes the search possible for Product descriptions, manufacturers and article number.<br><br>You can use logical operators as "AND" and "OR" br><br>For example you could write: <u>Microsoft AND Mouse</u>.<br><br>Furthermore you can use brackets around the search interleave, i.e.:<br><br><u>Microsoft AND (Maus OR Tastatur OR "Visual Basic")</u>.<br><br>You can combine several words with quotation marks into a search key.'
text_close = '<u>Close window</u> [x]'

[popup_coupon_help]
title_help = 'Informations about your coupon'
text_close = '<u>Close window</u> [x]'

[reviews]
heading_reviews = 'Customer reviews:'
heading_product_reviews = 'Reviews to: '
heading_reviews_write = 'What do you think?'
text_input = 'Your opinion:'
text_author = 'Author: '
text_rating = 'Evaluation: '
text_all = 'Show all reviews'
title_nr = 'Nr.'
title_author = 'Author'
title_rating = 'Evaluation'
title_date = 'Date'
text_author = 'Author:'
text_date = 'Date:'
text_rating = 'Evaluation:'
text_text = 'Review:'
text_product = 'Product:'
text_note = '<font color="ff0000"><b>CAUTION:</b></font> HTML is not supported!'
text_bad = 'BAD'
text_good = 'VERY GOOD'


[checkout_new_address]
title_new_address = 'New Postal Address'
text_new_address = 'Please use this form, in order to register a new postal address for your order.
text_gender = 'Address:'
text_male = 'Mr.'
text_female = 'Miss/Ms./Mrs.'
text_firstname = 'First name:'
text_lastname = 'Last name:'
text_company = 'Company name:'
text_ustid = 'Vat ID:'
title_address = 'Your postal address'
text_street = 'No./Street :'
text_suburb = 'House/Flat/etc.:'
text_code = 'Postcode :'
text_city = 'Town:'
text_state = 'County:'
text_country = 'Country:'
text_must = ' * necessary Information '


[checkout_payment_address]
heading_address = 'Information on the bill postal address'
title_current_address = 'Bill postal address'
text_current_address = 'This is the currently selected bill postal address to which we will send your bill.'
title_old_addresses = 'Postal addresses from your address book'
text_old_addresses = 'You have the possibility to select postal addresses which already exist in your address book.'
title_continue = 'Continuation of the ordering procedure '
text_continue = 'to the selection of the desired methode of payment.'
text_shipping_info ='Dispatch information'
text_payment_info ='Methode of payment'
text_confirm = 'Confirmation'
text_finished = 'Ready !'

[checkout_shipping_address]
heading_address = 'Information on your mailing address'
title_current_address = 'Mailing address'
text_current_address = 'This is the currently selected mailing address to which we will send your order.'
title_old_addresses = 'Postal addresses from your address book'
text_old_addresses = 'You have the possibility to select postal addresses which already exist in your address book.'
title_continue = 'Continuation of the ordering procedure '
text_continue = 'to the selection of the desired delivery method.'
text_shipping_info ='Dispatch information'
text_payment_info ='Methode of payment'
text_confirm = 'Confirmation'
text_finished = 'Ready !'


[tell_a_friend]
heading_tell_a_friend = 'Tell a friend'
title_yours = 'Your information'
text_name = 'Your name:'
text_email = 'Your e-mail address:'
title_friend = 'Information about your friend '
text_friendname = 'Name of your friend:'
text_friendemail = 'e-mail address of your friend:'
title_recomend = 'Your message (will be sent with the recommendation)'

[ssl_check]
heading_ssl_check = 'Note on safety'
text_information = 'Our Safety inspection has shown that your browser has changed the SSL-Session-Id while your visit..<br><br>For safety reasons we ask you to announce yourself again.<br><br>Different browsers, e.g. Konqueror 3.1,are not able to generate the Secure SSL Session-Id on their own - but this is a requirement. If you use such a browser, update it to the latest version or install another browser. For example  <a href="http://www.microsoft.com/ie/" target="_blank">Microsoft Internet Explorer</a>, <a href="http://channels.netscape.com/ns/browsers/download_other.jsp" target="_blank">Netscape</a>, or <a href="http://www.mozilla.org/releases/" target="_blank">Mozilla</a>. After updating to one of this browsers you should be able to use our shop without any problems, with the certainty o be on the safe side.br><br>This security measure is used for your safety. Should there still be problems, please accept our apology for any inconveniences.'
title_infobox = 'Privacy and safety'
text_infobox = 'The simulator scenario language session ID made from your browser is checked for a secure page by us at every grip.<br><br>This inspection guarantees that in fact the grip occurs from your browser and does not come from another browser.'

[cookie_usage]
heading_cookie_usage = 'Usage of Cookies '
text_information = 'Your browser does not allows any Cookies.< br><br>To continue your purchase, you should change the rights to make the page able to set cookies.<br><br>If you use <b>Internet Explorer</b> follow this instructions:<br><ol><li>At menu; <b>Extras</b> choose <b>Internet Options</b></li><li>accrete at <b>adapting Safety-stage</b></li><li>At the lower field you will find a Drop-Down-box. There use <b>Average</b>.</li><li>Accrete now onto <b>Rollback</b></li></ol>This measure is used for your safety. Should there still be problems, please accept our apology for any inconveniences.'
title_infobox = 'Cookies and your privacy and safety'
text_infobox = 'Through the commitment of Cookies the safety is lifted and  the protection of  your privacy is much better.<br><br>There are no personal informations stored within the cookies.'

[address_book_process]
heading_address = 'Address book:'
text_gender = 'Address:'
text_male = 'Mr.'
text_female = 'Miss/Ms./Mrs.'
text_firstname = 'First name:'
text_lastname = 'Last name:'
text_company = 'Company name:'
text_ustid = 'Vat ID:'
title_address = 'Your postal address'
text_street = 'No./Street':
text_suburb = 'House/Flat/etc.:'
text_code = 'Postcode :'
text_city = 'Town:'
text_state = 'County:'
text_country = 'Country:'
text_must = ' * necessary Information '
text_standard = ' Set as standard postal address.'
title_delete = 'Delete entry'
text_delete = 'Would  you like to delete the postal address - this is irreversable '?
text_address = 'Standard postal address'

[address_book]
heading_address = 'My Personal address book'
title_standard = 'Standard postal address'
text_standard = 'This postal address will be used as supplying postal address and bill postal address automaticly .<br><br>This postal address will also be used  for the calculation of possible taxes and dispatch charges.'
title_addresses = 'Address book entries'

[account_edit]
heading_account = 'Change your personal dates'
title_personal = 'Your personal dates'
text_gender = 'Address:'
text_male = 'Mr.'
text_female = 'Miss/Ms./Mrs.'
text_firstname = 'First name:'
text_lastname = 'Last name:'
text_birthdate = 'Date of birth:'
text_email = 'e-mail address:'
text_tel = 'Telephone number:'
text_fax = 'Telefax number:'
text_must = ' * necessary Information '
text_ustid = 'Vat ID:'

#change password / customer account
[account_password]
heading_password = 'My password'
text_actual = 'Current password:'
text_new = 'New password:'
text_confirm = 'Confirmation:'
text_must = ' * necessary Information '

#advanced search
[advanced_search]
heading_search = 'Further Search Criteria'
title_keywords = 'Enter your Search Keys:'

title_groups = 'Products group:'
title_group_chars = 'Characterictic:'
title_group_chars_set = 'Set:'

text_description = 'Also search in  descriptions'
text_help = 'Help  for the advanced search [?]'
text_categories = 'Categories:'
text_subkategories = ''
text_manufacturer = 'Manufacturer:'
text_min = 'Price over:'
text_max = 'Price up to:'
text_from = 'added from:'
text_to = 'added up to:'
text_subkategories = 'Include Subcategories'

[contact_us]
text_name = 'Your name:'
text_email = 'Your e-mail addrese:'
text_message = 'Your message:'
text_success = 'Your enquiry has been submitted sucessfully.'

#logout
[logoff]
heading_logoff = 'logoff'
text_logoff = 'Thanks a lot for your visit to our Store !'

# Creat account
[create_account]
heading_create_account = 'Information on your customer account'
title_personal = 'Your personal dates'
text_gender = 'Address:'
text_male = 'Mr.'
text_female = 'Miss/Ms./Mrs.'
text_firstname = 'First name:'
text_lastname = 'Last name:'
text_birthdate = 'Date of birth:'
text_email = 'e-mail address:'
title_company = 'Company dates'
text_company = 'Company name:'
text_ustid = 'Vat ID:'
title_address = 'Your postal address'
text_street = 'No./Street.:'
text_suburb = 'House/Flat/etc.:'
text_code = 'Postcode:'
text_city = 'Town:'
text_state = 'County:'
text_country = 'Country:'
title_contact = 'Your contact information'
text_tel = 'Telephone number:'
text_fax = 'Telefax number:'
title_options = 'Options'
text_newsletter = 'Newsletter:'
title_password = 'Secure your information with a password.'
text_intro_password = ''
text_password = 'Enter a password:'
text_confirmation = 'and once again ...?'
text_must = ' * necessary Information '



# Notifications
[account_notifications]
heading_notifications = 'Product Notifications'
title_notifications = 'My Product Notifications'
text_notifications = 'These Information allow you  to stay up to date with changed product details.<br><br>If you want to receive information about our complete offer, you should activate the general information.'
title_global = 'General Notifications'
text_global = 'Get informed about all changes.'
title_products = 'Product specific notifications'
text_products = ', In Order to unsubscribe from activated information, simply deactivate the check box and continue with the <b>Next-Button</b>.'

#newsletter
[account_newsletter]
heading_newsletter = 'Newsletter.'
title_newsletter = 'My Newsletter'
text_newsletter = 'General newsletter'
text_newsletter_desc = 'Includes general news about our shop, information about new products, special offers and other information of general interest.


#Order history
[account_history]
text_howto_pay = 'How to pay?'
text_pay = 'Please refer to to the ebay auction id and the order id'
by_order_of = 'By order of'

heading_history = 'Your completed orders'
text_oid = 'Order number:'
text_date = 'Date of order:'
text_shipped = 'Sent to:'
text_articles = 'Items:'
text_total = 'Sum: '
text_status = 'Order status:'

#Order details
[account_history_info]
by_order_of = 'By order of'
text_ebay_id = 'Ebay Auction: '
text_bank = 'Our Bankaccount: '
text_date_shipping = 'Date shipping: '

heading_history_info = 'Order information'
text_date = 'Date of order:'
text_oid = 'Order number:'
text_shipping_address = 'Mailing address'
text_shipping_method = 'Delivery method:'
title_payment_info = 'Bill information'
text_payment_info = 'Payment information'
text_payment_address = 'Bill postal address'
text_payment_method = 'Methode of payment:'
text_products = 'Products:'
text_comments = 'Your memo'
title_history = 'Order history'
title_print = 'Print version of the order'
text_print = 'For your convenience you can print the order.'


[checkout_success]
heading_success = 'Your order has been completed sucessfully.'
text_success = 'Your order has been sent to us and you got a confirmation e-mail with the dates of invoice for you!'
text_notifications = 'Please send me information about the following items':
title_printorder = 'Print version of the order'
text_printorder = 'For your convenience you can print the order.'
text_thankyou = 'Thank you for your online-purchase !'
text_shipping_info ='Dispatch information'
text_payment_info ='Methode of payment'
text_confirm = 'Confirmation'
text_finished = 'Ready !'
gv_has_vouchera = 'You have funds in your Gift Voucher Account. If you want <br>you can send those funds by <a class="pageResults" href="'
gv_has_voucherb = '"><b>e-mail</b></a> to someone'


#Order Confirmation
[checkout_confirmation]
heading_confirmation = 'Make an order:'
text_shipping_address = 'Mailing address'
text_shipping_method = 'Delivery method:'
title_payment_info = 'Bill information'
text_payment_info = 'Payment information'
text_payment_address = 'Bill postal address'
text_payment_method = 'Methode of payment:'
text_products = 'Products:'
text_edit = '(Edit)'
text_comments = 'Your notifications'
text_shipping_info ='Dispatch information'
text_payment_info ='Methode of payment'
text_confirm = 'Confirmation'
text_finished = 'Ready !'
text_ip = 'Your IP-Address:'

#Selection the methode of payment
[checkout_payment]
heading_payment = 'Methode of payment'
title_address = 'Bill postal address:'
text_address = 'Please choose from your address book the desired bill postal address for your order.'
title_payment = 'Methode of payment:'
text_payment = 'Please choose the desired mode of payment for your order.'
title_comments = 'Insert personal memo depending to your order'
title_continue = 'Continuation the ordering procedure '
text_continue = 'To the confirmation of your order.'
text_shipping_info ='Dispatch information'
text_payment_info ='Methode of payment'
text_confirm = 'Confirmation'
text_finished = 'Ready !'
title_agb = 'General business conditions:'
text_accept_agb = 'I accept your general business and supplying-conditions'

# Selection of Dispatch options
[checkout_shipping]
heading_shipping = 'Dispatch options'
title_address = 'Mailing address:'
text_addressbook = 'Please choose from your address book the desired mailing address for your order.'
title_shipping = 'Delivery method:'
text_shipping= 'Please choose the desired mode of delivery for your order.'
title_continue = 'Continuation of the ordering procedure '
text_continue ='to the selection of the desired mode of payment.'
text_shipping_info ='Dispatch information'
text_payment_info ='Methode of payment'
text_confirm = 'Confirmation'
text_finished = 'Ready !'

#account overview
[account]
heading_account = 'Your personal dates'
title_main = 'Survey'
text_all = '(show all orders)'
text_current = 'Previous Orders'
title_welcome = 'Welcome!'
text_welcome = 'Here is your personal page, where you get comfortably an overview of your transacted orders as well as a listing of your last visited products.<br><br>Wenn you logged in, you control all your personal data.<br><br>Would you like to log in now or announce?'
title_account = 'Your account'
text_edit = 'Show or change my account Information '
text_address = 'Show or change my address book information '
text_password = 'Change My Password'
title_orders = 'My Orders'
text_orders = 'To announce my previous orders'
title_notification = 'e-mail notication'
text_goto_cat = 'Found in this category'
title_viewed_products = 'The last visited products:'
text_newsletter= 'Subscribing to newsletter or cancelling newsletter.'
text_notifications = 'Show or edit my product notification.'
order_nr = 'Order No.:'
order_total = 'Commanding-sum:'
order_status = 'Order status:'

#categorie listing
[categorie_listing]
heading_more_categories = 'More sub catagories:'

#shopping cart
[shopping_cart]
heading_cart = 'Your shopping cart contains:'
text_empty = 'You do not have anything in your shopping cart yet.'
text_remove = 'Remove'
text_qty = 'Number'
text_article = 'Item'
text_total = 'Sum'
text_or = 'or'


#login
[login]
heading_login = 'Create a new account or login'
title_new = 'New Customer'
text_new = 'I am a new customer.<br><br>Through your registration at our shop you are able to shop faster, know at any time the status of your orders and have always a current survey of your previous orders.'
title_returning = 'Already customer'
text_returning = 'I am already customer.'
text_email = 'e-mail address:'
text_password = 'Password:'
text_lost_password = 'Forgotten your password? Then click here'
title_guest = 'Visitor orderer'
text_guest = 'I would like to order only as a visitor'<br><br>Through your order as a visitor at our shop your dates are not stored and you do not have an account. With a further order you must enter however all dates again.'

[index]
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'shipping & handling'
link_logoff = 'Logout'
link_login = 'Login'

link_account = 'Your account'
link_create_account = 'Create account'
link_cart = 'Shopping Cart'
link_checkout = 'Cash box'
text_footer = 'Copyright © 2003 <a href="http://www.xt-commerce.com">XT-Commerce</a>'
text_show = 'Manufacturer:'
text_noproduct = 'No product was found.'
text_shippingtime = 'Shipping time:'

#includes/modules/new_products
[new_products]
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'shipping & handling'
heading_text = 'New Products'

#includes/modules/also_purchased
[also_purchased]
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'shipping & handling'

heading_text = 'Customers who bought this product bought also the following products:'

#includes/modules/graduated_price
[graduated_price]
heading_text = 'Sliding-scale prices'
pieces = 'per'
unit = 'pcs'

[product_info]
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'shipping & handling'
text_product_has_slaves = 'Please choose one of the following Variants:'
text_please_choose = 'Please choose'
stock = 'Stock:'
weight = 'Weight:'
status = 'Status:'
selled = 'Already sold:'
model = 'Product No.:'
print = 'Print product data sheet'
text_shippingtime = 'Shipping time:'

#includes/modules/products_media
[products_media]
file = 'File'
size = 'File size'

#media/content/sitemap
[sitemap]
heading_sitemap = 'Shop-Sitemap'
no_subcategories= 'No Subcategories'

[boxes]
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'shipping & handling'
heading_add_a_quickie ='Quick purchase'
heading_admin = 'Admin Info'
heading_best_sellers = 'Best seller'
heading_cart = 'Shopping Cart'
heading_categories ='Categories'
heading_content = 'More about...'
heading_currencies = 'Currencies'
heading_guestnewsletter = 'Newsletter Subscribing!'
heading_infobox = 'Informations'
heading_last_viewed = 'Last viewed:'
heading_languages = 'Languages'
heading_login = 'Welcome back !'
heading_manufacturers = 'Manufacturer'
heading_manufacturers_info = 'Information about manufacturer'
heading_notifications = 'Notifications'
heading_order_history = 'Ordering information'
heading_reviews = 'Reviews'
heading_search = 'Search'
heading_specials = 'Special offers'
heading_tell_friend = 'Tell a friend'
heading_whatsnew = 'New Products'
heading_customer_group_info = 'Info'
text_more= '[more]'
text_advanced_search = ' Advanced search'
text_discount = 'Discount'
text_total = 'Sum'
text_empty_cart = 'You do not have any products in your shopping cart yet.'
text_products = 'Products in your shopping cart'
voucher_balance = 'Voucher Balance'
box_send_to_friend = 'Send Gift Voucher'
voucher_redeemed = 'Voucher Redeemed'
cart_coupon = 'Coupon:'
cart_coupon_info = '... more Information'
text_quickie = 'Please enter the article number from our catalogue.'
text_email = 'eMail Address'
text_password = 'Password'
text_in = 'subscribe'
text_out = 'unsubscribe'
text_password_forgotten = 'Password forgotten?'
text_my_page = 'More on your personal Page'
text_watch_category = 'Here you find:<br>'
box_live_support = 'Live Support'
box_safety = 'For your safety'
box_special_product = 'Offer of the week'

[print_product_info]
price = 'Price:'
options = 'Options:'


[print_order]
by_order_of = 'By order of'
text_ebay_id = 'Ebay Auction: '
text_bank = 'Our Bankaccount: '
title = 'Order No.:'
payment = 'Methode of payment:'
order = 'Order No.:'
date = 'Date:'
date_shipping = 'Date shipping:'
payment_address = 'Bill postal address:'
shipping_address = 'Mailing address:'
heading_products = 'Products:'
head_units = 'pieces'
head_products = 'Products:'
head_artnr = 'Product. No'
head_price = 'Price'
head_single_price = 'Singleprice:'

[print_distributor_order]
by_order_of = 'By order of'
text_ebay_id = 'Ebay Auction: '
text_bank = 'Our Bankaccount: '
title = 'Order No.:'
payment = 'Methode of payment:'
order = 'Order No.:'
date = 'Date:'
date_shipping = 'Date shipping:'
payment_address = 'Bill postal address:'
shipping_address = 'Mailing address:'
heading_products = 'Products:'
head_units = 'pieces'
head_products = 'Products:'
head_artnr = 'Product. No'
head_price = 'Price'
head_single_price = 'Singleprice:'


[gift_cart]
title = 'Your vouchers'
box_send_to_friend = 'Send Gift Voucher'
voucher_redeemed = 'Voucher Redeemed'
cart_coupon = 'Coupon:'
cart_coupon_info = '... more Information'
voucher_balance = 'Voucher Balance'

[gv_faq]
heading_gvfaq = 'Vouchers - Questions and Answers'

[gv_redeem]
heading_gvredeem = 'Redeem Voucher'
text_imformation = 'Questions and answers regarding voucher you find under'
text_invalid_gv = 'The entered voucher code is invalid or the voucher has been redeemed already. Please check your details again or contact us via the contact page'
text_valid_gva = 'Congartulations, have redeemed your voucher for '
text_valid_gvb = ' successfully'

[gv_send]
heading_gvsend = 'Send voucher'
heading_text = '<br>Please fill in your personal details for the voucher. In case of further questions regarding the vouchers, you can look up some Q and As <a href="gv_faq.php">here</a>.<br>'
entry_name = 'Recipient Name:'
entry_email = 'Recipient e-mail address:'
entry_message = 'Your message for the recipient:'
entry_amount = 'Value of the voucher:'
error_entry_amount_check = '&nbsp;&nbsp;<span class="errorText">Invalid value</span>'
error_entry_email_address_check = '&nbsp;&nbsp;<span class="errorText">Invalid e-mail address</span>'
text_success = 'Congratulations, your voucher has been sent!'

[downloads_module]
heading_download = 'Downloads'
table_heading_download_date = 'Download expires:'
table_heading_download_count = 'times to download'
download_not_allowed = 'Your downloads are not approved yet.'

[checkout_paypal]
title_shipping_address = 'Mailing address:'
title_payment_address = 'Bill postal address:''
title_shipping = 'Delivery method:'
text_shipping= 'Please choose the desired mode of delivery for your order.'
title_agb = 'General business conditions:'
text_accept_agb = 'I accept your general business and supplying-conditions'
heading_checkout = 'PayPal-Checkout'
text_products = 'Products:'
text_product = 'Product'
text_model = 'Model'
text_qty = 'Qty'
text_sprice = 'Price'
text_fprice = 'Total'
text_payment_info = ''
title_comments = 'Insert personal memo depending to your order'

